package compare;

/**
 * Created by mfarouj on 21/06/2017.
 */
public class CriteresComparaison {

    String plateforme;
    String report;
    String typeFile;
    String UseCase;
    String nameFileWithDate;
    String locationFileReference;
    String nameSheetFileReference;

    public CriteresComparaison(String plateforme, String report, String typeFile, String useCase,
                               String nameFileWithDate, String locationFileReference, String nameSheetFileReference) {
        this.plateforme = plateforme;
        this.report = report;
        this.typeFile = typeFile;
        UseCase = useCase;
        this.nameFileWithDate = nameFileWithDate;
        this.locationFileReference = locationFileReference;
        this.nameSheetFileReference = nameSheetFileReference;
    }

    public String getPlateforme() {
        return plateforme;
    }

    public String getReport() {
        return report;
    }

    public String getTypeFile() {
        return typeFile;
    }

    public String getUseCase() {
        return UseCase;
    }

    public String getNameFileWithDate() {
        return nameFileWithDate;
    }

    public String getLocationFileReference() {
        return locationFileReference;
    }

    public String getNameSheetFileReference() {
        return nameSheetFileReference;
    }
}
